<html>
    <head>
        {% load static %}
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link href="{% static 'css/story7.css' %}" rel="stylesheet"/>
        <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
        <script type="text/javascript" src="{% static 'js/story7.js' %}" ></script>
        <title>farhan_prima: IS Student Who Has Rp100m+ Revenue</title>
    </head>
    <body>
        {% include 'base.html' %}
        <ul class="accordion">
            <li>
                <div class="question heading">Aktivitas saat ini 
                    <button class="accordion_up">^</button> 
                    <button class="accordion_down">v</button>
                </div>
                <div class="answer regular">- Kuliah dari pagi sampai sore</p>
                <div class="answer regular">- Main game setelah kuliah</p>
                <div class="answer regular">- Repeat</p>
            </li>
            <li>
                <div class="question heading">Pengalaman organisasi/kepanitiaan 
                    <button class="accordion_up">^</button> 
                    <button class="accordion_down">v</button>
                </div>
                <div class="answer regular">- SMA : Wakil Ketua IT Club 2017-2018</p>
            </li>
            <li>
                <div class="question heading">Prestasi 
                    <button class="accordion_up">^</button> 
                    <button class="accordion_down">v</button>
                </div>
                <div class="answer regular">- SMA : 3rd Place Fast Typing Competition on SMA 6 Bekasi</p>
            </li>
            <li>
                <div class="question heading">Hobi 
                    <button class="accordion_up">^</button> 
                    <button class="accordion_down">v</button>
                </div>
                <div class="answer regular">- Main game</p>
                <div class="answer regular">- Melihat uang bekerja keras untukku (investasi)</p>
            </li>
        </ul>
    </body>
</html>